Bug 120303 - [maintainer-update] Updating devel/libconfig to v1.2.1
Summary: [maintainer-update] Updating devel/libconfig to v1.2.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-02-05 20:40 UTC by ntarmos
Modified: 2008-04-28 09:00 UTC (History)
0 users

See Also:


Attachments
libconfig.diff (838 bytes, patch)
2008-02-05 20:40 UTC, ntarmos
no flags Details | Diff
libconfig.diff (387 bytes, patch)
2008-03-02 07:23 UTC, ntarmos
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description ntarmos 2008-02-05 20:40:01 UTC
Updating devel/libconfig to its latest upstream version (1.2.1).
Comment 1 Martin Wilke freebsd_committer 2008-02-07 14:29:21 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 Martin Wilke freebsd_committer 2008-02-28 09:49:16 UTC
State Changed
From-To: open->feedback

Hi, 

Build failed could you please take a look? 

http://amd64.miwibox.org/tb/index.php?action=describe_port&id=884 

- Martin
Comment 3 ntarmos 2008-03-02 07:23:15 UTC
Patch attached.

Thanks.

P.S.: This diff was already in my local ports tree. Don't know why it
didn't make it to the send-pr'ed patch...
Comment 4 dfilter service freebsd_committer 2008-04-28 08:51:05 UTC
miwi        2008-04-28 07:51:01 UTC

  FreeBSD ports repository

  Modified files:
    devel/libconfig      Makefile distinfo pkg-plist 
  Log:
  - Update to 1.2.1
  
  PR:             120303
  Submitted by:   Nikos Ntarmos <ntarmos@ceid.upatras.gr> (maintainer)
  
  Revision  Changes    Path
  1.3       +2 -3      ports/devel/libconfig/Makefile
  1.2       +3 -3      ports/devel/libconfig/distinfo
  1.3       +2 -2      ports/devel/libconfig/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 5 Martin Wilke freebsd_committer 2008-04-28 08:51:18 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!